Subject: Re: draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 8 Aug 2000 02:28:00 -0700 (PDT)

Dan,

Thanks for the email and quick response.  I am in the process of discussing 
this with various people.  A couple of observations that have become clear 
and  I want to pass them on to you.  Overall, the size of the transaction is 
not going to fly.  If we brought in other players and significantly reduced 
our exposure and the other players validated the technology and overall play, 
it would increase the odds that we are interested in this type of deal.  Rick 
Buy stated firmly that Jeff will not be interested in taking this type of 
deal to the board especially with what just happened with Ecogas and Kafus.

I called George last night and touched on these topics but they have been 
reconfirmed this morning.  I understand that the deal is very active and 
needs to move forward now, but I think we should inform Pacificorp that we 
will not take the entire deal.  Last night George stated that he may not want 
to tell them that and I agreed.  But upon reflection, I think that needs to 
be re-addressed.  The original deal size is DOA and if I really believe that, 
then not passing that information could hurt us in getting any size deal 
potentially closed with these guys.  Also having them assist in bringing 
others to the table might be beneficial.

I'll keep you informed as i move forward and learn more.

Mike

Daniel Reck
08/07/2000 06:34 PM
To: Mike McConnell/HOU/ECT@ECT, Jeffrey A Shankman/HOU/ECT@ECT
cc: George McClellan/HOU/ECT@ECT 
Subject: draft

Mike and Jeff:

Attached is a copy of the Pacificorp presentation from last week.  To 
reiterate, the key commercial risk issues are:

1)  Tax--Jordan Mintz has a high degree of confidence regarding the 
qualifications of the Pacificorp machines.  Thorough due dilligence will be 
required to investigate the representations made in the private letter ruling 
applications.

2)  Syndication--Joe Deffner and Tim Proffitt are working to find 
monetizers.  Ideally, the monetizers would close when we do.  Realistically, 
we have to assume that we will bridge the deal and wear equity risk until we 
can shed our ownership.  Pacificorp has expressed an interest in staying in 
as 25% owner, which should reduce the bridge risk, since we can show the 
former owner staying in the game.

3)  Operations--The risk of operations will lie with the holders of the 
equity.  Post-syndication, the new owners can contract directly with an 
operator.  For tax purposes the owner needs to have some risk.  We will guide 
the monetizers to this risk.  If we have to indemnify them in this area, we 
will need to better understand the available insurance products.
4)  Marketing--This is the risk the coal desk is trying to acquire.  The desk 
believes that the coal/synfuel spread risk will decrease dramatically over 
the next 12-18 months.  We have put $6.00/ton into the model, and the desk 
will buy $3.00/ton today for seven years.  The current market is anywhere 
from $1.00-3.00/ton.  We have also developed a list of strong sites that are 
looking for machines, three of which we control, either through options or 
marketing agreements.

The economics of the deal are compelling.  We put out $100mm to Pacificorp as 
an equity bridge (maybe less if they stay in as 25% owner).  We collect 
$30-50mm in commodity spread origination, and another $30-50mm in equity 
origination.

Commercially, the deal makes sense, and I am confident that we can structure 
around the risks.  The decision we need from senior management is whether 
this is a game we want to play.  The machines fit into the letter of the 
law.  Big companies (AIG, Florida Progress, Detroit Edison, etc.) have joined 
in the reindeer games.  We can put on the position we want by bridging this 
deal.

On the flip side, people have heartburn over "spirit of the law" issues and 
those are questions that senior management has to decide.   We have a chance 
to move on these machines, but need to make up our mind by the end of this 
week whether to put resources on it.  We can back out later (our commitment 
so far is non-binding), but we can't get back in.

Please let me know your thoughts.

Regards,

Dan